\name{tr}
\alias{tr}
\title{ Trace of A Matrix
}
\description{
	This function calculates the trace of a given numeric square matrix. The trace function is called by function FPERMANOVA.
}
\usage{ tr(x) }
\arguments{
  \item{x}{	A square matrix }
}

\value{ A numeric value which is the sum of the values on the diagnonal.}

\seealso{ \code{\link{FPERMANOVA}} }
\examples{
	A=matrix(seq(1:9),nrow=3,ncol=3)
	tr(A)
}
